<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85213c48a4726fd517754887ded1b430">
  <dict>
    <!--2024-10-15 11:51:39.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-31 14:57:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:57:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-09-13 15:11:26.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 14:57:23.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2024-05-31 14:57:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2024-09-13 15:11:26.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:57:23.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2024-05-31 14:57:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-09-13 15:11:26.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
  </dict>
</config>
